/* horizontal nav */
img {border: none;}

#nav-horz-wrapper {
  width: 900px;
  overflow: hidden;
  height: 40px;  
	}

#nav-horz {
  list-style: none;
  font-size: 1em;
  clear: both;
  padding: 0;
  background-color: #ffffff;
  width: 888px;
  height: 40px;
  margin-right: 0px;
  margin-left: 10px;
  overflow: hidden;
  height: 40px;  
}

ul#topnav {
  list-style: none;
  font-size: 1em;
  clear: both;
  float: left;
  margin-top: 0px;
  margin-right: 0;
  margin-left: 0;
  overflow: hidden;
  height: 40px;
  padding: 0;
  position: relative;  
  
}
ul#topnav li{
  margin: 0; 
  padding: 0; 
  overflow: hidden;
  float: left; 
  height:40px;
  margin-right: 10px;
  position: relative;
}
ul#topnav a, ul#topnav span {
  float: left;
  text-decoration: none;
  color: #fff;
  clear: both;
  line-height: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  text-align: center;
  position: relative;
  overflow: hidden;
}

ul#topnav a { color: #7bc441; }

ul#topnav span {
  display: none;
  width: 100%;
}

ul#topnav.v2 span{
  background-color:#000000;
  width: 100%;
  overflow: hidden;
  position: relative;  
}

ul#topnav.v2 a{
  color: #ffffff;
  width: 100%;
  overflow: hidden;
  height: 40px;
  position: relative;    
}
